Bug 195686 - Update of port dns/opendnssec to 1.4.7
Summary: Update of port dns/opendnssec to 1.4.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Erwin Lansing
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-04 19:57 UTC by Jaap Akkerhuis
Modified: 2014-12-11 10:58 UTC (History)
2 users (show)

See Also:


Attachments
Patch containing the update (1.60 KB, patch)
2014-12-04 20:00 UTC, Jaap Akkerhuis
no flags Details | Diff
poudriere-buildlog-10amd64-opendnssec (111.56 KB, text/plain)
2014-12-04 20:57 UTC, Anton Törnqvist
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaap Akkerhuis 2014-12-04 19:57:24 UTC

    
Comment 1 Jaap Akkerhuis 2014-12-04 20:00:41 UTC
Created attachment 150191 [details]
Patch containing the update
Comment 2 Anton Törnqvist 2014-12-04 20:57:50 UTC
Created attachment 150196 [details]
poudriere-buildlog-10amd64-opendnssec

test with poudriere buildlog.
Comment 3 commit-hook freebsd_committer 2014-12-10 15:14:27 UTC
A commit references this bug:

Author: erwin
Date: Wed Dec 10 15:14:14 UTC 2014
New revision: 374467
URL: https://svnweb.freebsd.org/changeset/ports/374467

Log:
  Update to 1.4.7 which fixes a bug when using DNS adapters

  PR:		195686
  Submitted by:	Jaap Akkerhuis <jaap@NLnetLabs.nl> (maintainer)

Changes:
  head/dns/opendnssec/Makefile
  head/dns/opendnssec/distinfo
Comment 4 Erwin Lansing freebsd_committer 2014-12-11 10:58:41 UTC
Committed, thanks!